﻿@font-face {
    font-family: 'Futura PT';
    src: url('futurapt-heavy.eot');
    src: local('Futura PT heavy'), local('futurapt-heavy'),
        url('futurapt-heavy.eot?#iefix') format('embedded-opentype'),
        url('futurapt-heavy.woff') format('woff'),
        url('futurapt-heavy.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Futura PT';
    src: url('futurapt-medium.eot');
    src: local('Futura PT Medium'), local('futurapt-medium'),
        url('futurapt-medium.eot?#iefix') format('embedded-opentype'),
        url('futurapt-medium.woff') format('woff'),
        url('futurapt-medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Futura PT';
    src: url('futurapt-mediumobl.eot');
    src: local('Futura PT Medium Oblique'), local('futurapt-mediumobl'),
        url('futurapt-mediumobl.eot?#iefix') format('embedded-opentype'),
        url('futurapt-mediumobl.woff') format('woff'),
        url('futurapt-mediumobl.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Futura PT Cond';
    src: url('futuraptcond-medium.eot');
    src: local('Futura PT Cond Medium'), local('futuraptcond-medium'),
        url('futuraptcond-medium.eot?#iefix') format('embedded-opentype'),
        url('futuraptcond-medium.woff') format('woff'),
        url('futuraptcond-medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Futura PT';
    src: url('futurapt-lightobl.eot');
    src: local('Futura PT Light Oblique'), local('futurapt-lightobl'),
        url('futurapt-lightobl.eot?#iefix') format('embedded-opentype'),
        url('futurapt-lightobl.woff') format('woff'),
        url('futurapt-lightobl.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Futura PT Book';
    src: url('futurapt-book.eot');
    src: local('Futura PT Book'), local('futurapt-book'),
        url('futurapt-book.eot?#iefix') format('embedded-opentype'),
        url('futurapt-book.woff') format('woff'),
        url('futurapt-book.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Futura PT Cond';
    src: url('futuraptcond-bold.eot');
    src: local('Futura PT Cond Bold'), local('futuraptcond-bold'),
        url('futuraptcond-bold.eot?#iefix') format('embedded-opentype'),
        url('futuraptcond-bold.woff') format('woff'),
        url('futuraptcond-bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Futura PT Book';
    src: url('futurapt-bookobl.eot');
    src: local('Futura PT Book Oblique'), local('futurapt-bookobl'),
        url('futurapt-bookobl.eot?#iefix') format('embedded-opentype'),
        url('futurapt-bookobl.woff') format('woff'),
        url('futurapt-bookobl.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Futura PT Cond Extra';
    src: url('futuraptcond-extraboldobl.eot');
    src: local('Futura PT Cond Extra Bold Oblique'), local('futuraptcond-extraboldobl'),
        url('futuraptcond-extraboldobl.eot?#iefix') format('embedded-opentype'),
        url('futuraptcond-extraboldobl.woff') format('woff'),
        url('futuraptcond-extraboldobl.ttf') format('truetype');
    font-weight: 800;
    font-style: italic;
}

@font-face {
    font-family: 'Futura PT';
    src: url('futurapt-light.eot');
    src: local('Futura PT Light'), local('futurapt-light'),
        url('futurapt-light.eot?#iefix') format('embedded-opentype'),
        url('futurapt-light.woff') format('woff'),
        url('futurapt-light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Futura PT';
    src: url('futurapt-boldobl.eot');
    src: local('Futura PT Bold Oblique'), local('futurapt-boldobl'),
        url('futurapt-boldobl.eot?#iefix') format('embedded-opentype'),
        url('futurapt-boldobl.woff') format('woff'),
        url('futurapt-boldobl.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Futura PT Demi';
    src: url('futurapt-demiobl.eot');
    src: local('Futura PT Demi Oblique'), local('futurapt-demiobl'),
        url('futurapt-demiobl.eot?#iefix') format('embedded-opentype'),
        url('futurapt-demiobl.woff') format('woff'),
        url('futurapt-demiobl.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'Futura PT Cond Extra';
    src: url('futuraptcond-extrabold.eot');
    src: local('Futura PT Cond Extra Bold'), local('futuraptcond-extrabold'),
        url('futuraptcond-extrabold.eot?#iefix') format('embedded-opentype'),
        url('futuraptcond-extrabold.woff') format('woff'),
        url('futuraptcond-extrabold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Futura PT Demi';
    src: url('futurapt-demi.eot');
    src: local('Futura PT Demi'), local('futurapt-demi'),
        url('futurapt-demi.eot?#iefix') format('embedded-opentype'),
        url('futurapt-demi.woff') format('woff'),
        url('futurapt-demi.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Futura PT';
    src: url('futurapt-heavyobl.eot');
    src: local('Futura PT heavy Oblique'), local('futurapt-heavyobl'),
        url('futurapt-heavyobl.eot?#iefix') format('embedded-opentype'),
        url('futurapt-heavyobl.woff') format('woff'),
        url('futurapt-heavyobl.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'Futura PT Extra';
    src: url('futurapt-extraboldobl.eot');
    src: local('Futura PT Extra Bold Oblique'), local('futurapt-extraboldobl'),
        url('futurapt-extraboldobl.eot?#iefix') format('embedded-opentype'),
        url('futurapt-extraboldobl.woff') format('woff'),
        url('futurapt-extraboldobl.ttf') format('truetype');
    font-weight: 800;
    font-style: italic;
}

@font-face {
    font-family: 'Futura PT Cond Book';
    src: url('futuraptcond-book.eot');
    src: local('Futura PT Cond Book'), local('futuraptcond-book'),
        url('futuraptcond-book.eot?#iefix') format('embedded-opentype'),
        url('futuraptcond-book.woff') format('woff'),
        url('futuraptcond-book.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Futura PT';
    src: url('futurapt-bold.eot');
    src: local('Futura PT Bold'), local('futurapt-bold'),
        url('futurapt-bold.eot?#iefix') format('embedded-opentype'),
        url('futurapt-bold.woff') format('woff'),
        url('futurapt-bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Futura PT Extra';
    src: url('futurapt-extrabold.eot');
    src: local('Futura PT Extra Bold'), local('futurapt-extrabold'),
        url('futurapt-extrabold.eot?#iefix') format('embedded-opentype'),
        url('futurapt-extrabold.woff') format('woff'),
        url('futurapt-extrabold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Futura PT Cond';
    src: url('futuraptcond-boldobl.eot');
    src: local('Futura PT Cond Bold Oblique'), local('futuraptcond-boldobl'),
        url('futuraptcond-boldobl.eot?#iefix') format('embedded-opentype'),
        url('futuraptcond-boldobl.woff') format('woff'),
        url('futuraptcond-boldobl.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Futura PT Cond';
    src: url('futuraptcond-mediumobl.eot');
    src: local('Futura PT Cond Medium Oblique'), local('futuraptcond-mediumobl'),
        url('futuraptcond-mediumobl.eot?#iefix') format('embedded-opentype'),
        url('futuraptcond-mediumobl.woff') format('woff'),
        url('futuraptcond-mediumobl.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Futura PT Cond Book';
    src: url('futuraptcond-bookobl.eot');
    src: local('Futura PT Cond Book Oblique'), local('futuraptcond-bookobl'),
        url('futuraptcond-bookobl.eot?#iefix') format('embedded-opentype'),
        url('futuraptcond-bookobl.woff') format('woff'),
        url('futuraptcond-bookobl.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

